langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.cern_gallery
id: paragraph.cern_gallery.status
field_name: status
entity_type: paragraph
bundle: cern_gallery
label: Published
description: ""
required: false
translatable: true
default_value:
  - value: 1
default_value_callback: ""
settings:
  on_label: "On"
  off_label: "Off"
field_type: boolean
